body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: #111;
    color: #fff;
}

@font-face {
  font-family: "Crostan-Bold";
  src: url('Crostan-Bold.ttf');
}


header {
    background: #000;
    padding: 20px;
    text-align: center;
}

/* header h1 {
	font-family: "Crostan-Bold";
    margin: 0;
    color: #1004e8;
	font-size: 3em;
	text-shadow:
                -2px -2px 0 #fff,
                2px -2px 0 #fff,
                -2px 2px 0 #fff,
                2px 2px 0 #fff,
                -3px 0px 0 #fff,
                3px 0px 0 #fff,
                0px -3px 0 #fff,
                0px 3px 0 #fff;
} */

header h1 {
	font-family: "Crostan-Bold";
    margin: 0;
    color: #fa140a;
	font-size: 3em;
}

h2 {
	font-family: "Crostan-Bold";
	font-style: italic;
	color: #fced97;
}

h2 a {
	text-decoration: none;
	color: #fced97;
}

@media (min-width: 1000px) {
  header h1 {font-size: 4em;}
}

nav {
    margin-top: 10px;
}

a {
	text-decoration: none;
	color: #fff;
}

nav a {
    color: #fff;
    margin: 0 10px;
    text-decoration: none;
	font-weight: bold;
}

nav a:hover {
    color: #f5c542;
}

section {
    padding: 60px 20px;
    max-width: 900px;
    margin: auto;
}

#asso {
	padding-bottom: 0px;
}

h2 {
    color: #f5c542;
}

h3 {
	margin-top:0;
	padding-top:0;
	font-family: "Crostan-Bold";
    color: #F9DD90; 
	font-style :italic;
}

.card {
    background: #1c1c1c;
    padding: 20px;
    margin: 15px 0;
    border-radius: 8px;
	text-align: center;
}

.card h3 {
	color : #FC675F;
}

#affiche {
	margin: auto;
	display : block;
	width: 50%;
	min-width: 256px;
	max-width: 512px;
}

#affiche_so_what {
	margin: auto;
	display : block;
	width: 90%;
	min-width: 256px;
	max-width: 850px;
}

#so_what_logo {
	margin: auto;
	display : block;
	width: 100px;
}

#last {
	margin: auto;
	display : block;
	width: 40%;
	min-width: 256px;
	max-width: 400px;
}

#StEx {
	text-align: center;
	font-size: 1.5em;
}

#lien_StEx {
	text-decoration: none;
	color: inherit;
	font-weight: bold;
}

#amar {
	border-radius:8px;
	width: 40%;
	min-width: 230px;
	max-width: 450px;
}

.button {
    display: inline-block;
    background: #f5c542;
    color: #000;
    padding: 10px 15px;
    text-decoration: none;
    border-radius: 5px;
    margin-top: 10px;
}

#centre {
	text-align: center;
}

#centre img {
	border-radius: 12px;
}

footer {
    background: #000000;
    text-align: center;
    padding: 20px;
    font-size: 14px;
	display : block;
	margin: auto;
}